Ryzom - Bug # 1141

Status: Rejected Priority: Normal
Author: nimetu Category:

Created: 10/26/2010 Assignee:

Updated: 10/26/2010 Due date:

Subiject: SU: mysql server has gone away

Description

To reproduce: restart mysq|l server
2010/10/25 21:40:52 INF 3071162592 127.0.1.1/SU-0 unified_network.cpp 278 uncbServiceldentification : HNETL5: Received
a connection from a service with a Sld 0, we give him the Sld 265
2010/10/25 21:40:56 INF 3071162592 127.0.1.1/SU-0 login_cookie.h 65 setToString : LC: setToString
'DC7ABF5A|F3843008|00000001' -> DC7ABF5A|F3843008/00000001
2010/10/26 10:09:19 WRN 3071162592 127.0.1.1/SU-0 mysql_wrapper.cpp 212 query : Mysql error : MySQL server has gone
away
2010/10/26 10:09:19 WRN 3071162592 127.0.1.1/SU-0 mysql_wrapper.cpp 213 query : in query 'SELECT user_id,
user_name, current_char, current_session, current_activity, current_status, public_level, account_type, content_access_level,
description, lang, cookie, current_domain_id, add_privileges FROM ring_users WHERE user_id = '1":

Related issues:
duplicates Ryzom - Bug # 868: 0:Invalid account (2101) error caused by Shard ... Closed 05/10/2010

History

#1 - 10/26/2010 10:44 am - kerozcak

This may help: http://dev.ryzom.com/issues/868

#2 - 10/26/2010 11:06 am - nimetu

kerozcak wrote:

This may help: http.//dev.ryzom.com/issues/868

right, duplicate of that one.

#3 - 10/26/2010 11:10 am - kervala
- Status changed from New to Rejected
